@charset 'utf-8';

.mce-content-body {
  padding: 2rem;
}
@media screen and (max-width:960px){
  .mce-content-body {
    padding: initial;
  }
}
.mce-content-body hr {
  margin: 1rem 0;
  border: none;
  border-top: solid var(--tc_blue) 1px;
}
.mce-content-body h1,
.mce-content-body h2,
.mce-content-body h3,
.mce-content-body h4,
.mce-content-body h5,
.mce-content-body p {
  clear: both;
  overflow: hidden;
  margin: 1rem 0;
}
.mce-content-body h2 {
  color: var(--tc_blue);
}
.mce-content-body h3 {
  padding: 1rem 1.5rem;
  border-radius: 1rem;
  line-height: 1.0;
  font-size: 1rem;
  color: var(--bc_white);
  background-color: var(--tc_blue);
}
.mce-content-body h4,
.mce-content-body h5 {
  font-size: 1rem;
  color: var(--tc_blue);
}
.mce-content-body p {
  line-height: 2.0;
}
.mce-content-body img {
  max-width: 100%;
  height: auto;
  border-radius: 1rem;
}
.mce-content-body p img.alignleft {
  float: left;
  width: 50%;
  margin-right: 2rem;
}
.mce-content-body p img.alignright {
  float: right;
  width: 50%;
  margin-left: 2rem;
}
.mce-content-body p img.aligncenter {
  display: block;
  height: auto;
  margin: 0 auto;
}
.mce-content-body table {
  margin: 1rem 0;
}
.mce-content-body table tr {
  border: solid var(--tc_blue);
  border-width: 1px 0;
}
.mce-content-body table tr th,
.mce-content-body table tr td {
  padding: 1rem;
}
.mce-content-body .wp-video,
.mce-content-body video {
  width: auto !important;
  height: auto;
  max-width: 100%;
}
.mce-content-body .wp-video {
  text-align: center;
}

